@charset "UTF-8";
.NavHang {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none;
	color: #2D52DA;
	background-color: #030303;
	text-align: right;
	vertical-align: top;
}

a:link {
	text-decoration: none;
	color: #EB54E7;
}

a:visited {
	text-decoration: none;
	color: #EB54E7;
}

a:hover {
	text-decoration: none;
	color: #2D52DA;
}

a:active {
	text-decoration: none;
	color: #2D52DA;
}

body,td,th {
	color: #67D251;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: normal;
	font-weight: normal;
	font-size: x-large;
}

body {
	background-color: #030303;
	background-image: url(images/DCLSignaturepurple.jpg);
	background-repeat: no-repeat;
	margin-left: 50px;
	margin-right: 50px;
	background-position: top center;
	background-size: auto;
}
